@charset "utf-8";
/***********************************************************************************************/
body {
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; 
  }

a,img,input{selector-dummy: expression(this.hideFocus=true);}
img {border:none}
td {font-family: "dotum", Alral,Arial;font-size:12px; line-height:15px; color: #757575;}
a:link	     {color:#6b6b6b; font-family:dotum; font-size:12px; text-decoration:none; }
a:visited	 {color:#6b6b6b; font-family:dotum; font-size:12px; text-decoration:none; }
a:active	 {color:#323131; font-family:dotum; font-size:12px; text-decoration:none; }
a:hover		 {color:#323131; font-family:dotum; font-size:12px; text-decoration:none; }


.search	{
	Font-Family:"";
	Font-Size: 11px;
	Color: #9D9D9D;
	background-color:#FFFFFF;
	border:1x solid #CECFCE;
	SCROLLBAR-bace-COLOR: #F1F4EA;
	SCROLLBAR-FACE-COLOR: #F1F4EA;
	scrollbar-highlight-color: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #E2E4DC;
	SCROLLBAR-ARROW-COLOR: #E2E4DC;
	SCROLLBAR-DARKSHADOW-COLOR: #E2E4DC;
	scrollbar-track-color: #F3F3F3;	
}


.input{font-family:"dotum", Alral;font-size: 12px;
    color: #878787; 
	BORDER-RIGHT: #d7d7d7 1px solid; 
	BORDER-TOP: #d7d7d7 1px solid; 
	BORDER-LEFT: #d7d7d7 1px solid; 
	BORDER-BOTTOM: #d7d7d7 1px solid; height:18px;}
.file_input { 
	BORDER : 1px solid #999999;
	FONT-FAMILY: "굴림", "Arial";
	FONT-SIZE: 12px;
	COLOR: #666666;
	text-decoration: none;
	height: 20px;
	align: middle;
}

.input1{font-family:"dotum", Alral;font-size: 12px;font-weight: 200px;color: #878787;background-color: #e3e3e3;BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #cbcbcb 1px solid; BORDER-LEFT: #cbcbcb 1px solid; BORDER-BOTTOM: #dbdbdb 1px solid; height:18px}



/* 페이징 */
.page {font-size: 8pt; font-style: normal; font-family:"dotum", Alral; line-height:15px; color: #888888; text-decoration: none; letter-spacing:-1px; text-align:left; padding-left:25px }
.HOME { color: #999999; font-size:11px; font-family:"dotum", Alral; text-align:right; letter-spacing:-0.5px; padding-right:20px; height:51px; letter-spacing:-1px;}
.HOMEB { color: #bc667d; font-size:11px; font-family:"dotum", Alral; text-align:right;}


.selbox { font-size: 12px; line-height: 15px; font-family:"dotum", Alral,Arial; color: #6e6d6d; background-color: #f5f5f5;}
.selbox2	{
	Font-Family:"dotum", Alral;
	Font-Size: 11px;
	Color: #878787;
	background-color:#FFFFFF;
	border:1x solid #C0C0C0;
	SCROLLBAR-bace-COLOR: #F1F4EA;
	SCROLLBAR-FACE-COLOR: #F1F4EA;
	scrollbar-highlight-color: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #E2E4DC;
	SCROLLBAR-ARROW-COLOR: #E2E4DC;
	SCROLLBAR-DARKSHADOW-COLOR: #E2E4DC;
	scrollbar-track-color: #F3F3F3;	
}


textarea {
	width:640px; height:145px; margin:10 0 0 10; border:0;
	 color:#454545; font-size:12px; font-family:"dotum"; dotum;
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color: #d7d7d7;
	scrollbar-shadow-color: #d7d7d7;
	scrollbar-3dlight-color: #d7d7d7;
	scrollbar-darkshadow-color: #d7d7d7;
	scrollbar-track-color: #d7d7d7;
	scrollbar-arrow-color: #c2c2c2;	
}

.textarea01 {
	font-size: 12px;
	line-height: 15px;
	font-family:"dotum", Alral;
	color: #6e6d6d;
	padding:5 0 0 5;
	background-color: #ffffff;BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; BORDER-BOTTOM: #dbdbdb 1px solid; 
	SCROLLBAR-bace-COLOR: #ffffff;
	SCROLLBAR-FACE-COLOR: #ffffff ;
	scrollbar-highlight-color: #dbdbdb;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #dbdbdb ;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	scrollbar-track-color: #ffffff;
}


.Mnotice{color:#545454;  font-family:"dotum", Alral; font-size:12px; padding-top:6px; padding-left:3px; text-align:left; letter-spacing:-0.5px;}
.Mnotice a:link {color:#545454; font-size:12px; text-decoration: none; }
.Mnotice a:visited {color: #545454; text-decoration: none; font-size:12px; }
.Mnotice a:hover { color: #438204; text-decoration: none; font-size:12px; }
.Mnotice a:active { color: #438204;text-decoration: none; font-size:12px; }
.Mnotice_data{color:#8c6238;  font-family:"dotum", Alral; font-size:12px; padding-top:3px; text-align:right;}

/*** board*****/
.board_title { color:#757575; font-size:11px;font-family:"dotum", Alral;  TEXT-DECORATION: none; text-align:center; font-weight:bold; height:30px;}
.board_title01 { color:#7d7d7d; font-size:12px; font-family:"Gulim", Alral;  TEXT-DECORATION: none;  font-weight:bold; line-height:30px; padding-left:15px}
.tt_title { color:#2486e1; font-size:12px;font-family:"dotum", Alral;  TEXT-DECORATION: none; text-align:center; font-weight:bold;}

.notice {color:#878686;  font-family:"dotum", Alral; font-size:11px; padding:5px 0 5px 0}
.notice a:link {COLOR: #878686;  TEXT-DECORATION: none;}
.notice a:visited {COLOR: #878686; TEXT-DECORATION: none;}
.notice a:active {COLOR: #555555;  TEXT-DECORATION: none;}
.notice a:hover {COLOR: #555555;  FONT-WEIGHT:none;}

.photo_img a img         {border:2px solid; border-color:#cccccc; }	
.photo_img a:hover img   {border:2px solid; border-color:#a5a4a4; }



.notice_num { font-family:"dotum", Alral;font-size:11px; color: #878787;text-decoration: none; text-align:left; padding-left:25px}
.title { color:#878787; font-size:12px;font-family:"dotum", Alral;  TEXT-DECORATION: none; padding:0 0 0 110px; text-align:left;}
.view {COLOR:#878787; font-size:12px;font-family:"dotum", Alral; TEXT-DECORATION: none; line-height:25px; padding:0 0 0 10px; text-align:left;}
.view_content{ font-family:"dotum", Alral;font-size:12px; color: #878787;TEXT-DECORATION: none; padding:10px 20px 10px 30px; text-align:justify;}

.paging{color:#998675;  font-family:"dotum", Alral; font-size:12px; padding-left:5px; text-align:left; }
.paging a:link    { font-family:"dotum", Alral;font-size:12px; color: #998675;TEXT-DECORATION: none; line-height:25px}
.paging a:visited { font-family:"dotum", Alral;font-size:12px;color: #998675;TEXT-DECORATION: none; line-height:25px}
.paging a:active  {font-family:"dotum", Alral;font-size:12px; color: #6b9f31;TEXT-DECORATION: none; line-height:25px}
.paging a:hover   { font-family:"dotum", Alral;font-size:12px;color: #6b9f31;TEXT-DECORATION: none; line-height:25px}

.photo_img a img         {TEXT-DECORATION: none;}	
.photo_img a:hover img   {TEXT-DECORATION: none; padding:10px 10px 10ps 10px}
.R_img     {border:1px solid; border-color:#dedede; }
.R_img a:link    {border:1px solid; border-color:#dedede;}	
.R_img a:hover   {border:1px solid; border-color:#000000;}
.main_logout {color:#144b93;  font-family:"dotum", Alral; font-size:12px; text-align:left; padding:5px 0 2px 15px; font-weight:bold;}
.main_logout01 {color:#878787;  font-family:"dotum", Alral; font-size:12px; font-weight:bold;}

/*** member *****/

.input1{font-family:"dotum", Alral;font-size: 12px;color: #878787;background-color: #f5f5f5;BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #9d9d9d 1px solid; BORDER-LEFT: #9d9d9d 1px solid; BORDER-BOTTOM: #dbdbdb 1px solid;}




.add_b { color:#6b6b6b; font-size:12px;font-family:"dotum", Alral; line-height:30px; TEXT-DECORATION: none; font-weight:bold; text-align:center;}
.add_b1 { color:#ffffff; font-size:12px;font-family:"dotum", Alral; line-height:30px; TEXT-DECORATION: none; font-weight:bold; text-align:center;}
.add_t { color:#6b6b6b; font-size:12px;font-family:"dotum", Alral; text-align:center; TEXT-DECORATION: none;  padding:8px 0 8px 0; text-align:center;}
.add_tb { color:#4d93cc; font-size:12px;font-family:"dotum", Alral; TEXT-DECORATION: none;  padding:8px 0 8px 0; font-weight:bold; text-align:center;}
.add_a { color:#6b6b6b; font-size:12px;font-family:"dotum", Alral; TEXT-DECORATION: none; text-align:left; padding:8px 10px 8px 10px; text-align:justify}
.add_ab { color:#4d93cc; font-size:12px;font-family:"dotum", Alral; TEXT-DECORATION: none; text-align:left; padding:8px 0 8px 10px; font-weight:bold;}



.mem_t { color:#878787; font-size:12px;font-family:"dotum", Alral; background-color:#fdfdfd; TEXT-DECORATION: none;  padding:0 10px 0 10px; text-align:justify}


.glist_1    { font-family:"dotum", Alral;font-size:11px; color: #FFFFFF; text-align:left}
.glist_2    { font-family:"dotum", Alral;font-size:11px; color: #CFC3DB;}

/*** images*****/
a.rollover img.roll { border-width:0px; display:inline; }
a.rollover img.over { display:none; }

a.rollover:hover { border:0px }
a.rollover:hover img.roll { display:none; }
a.rollover:hover img.over { display:inline; }




/*** contents*****/

.S_title01 { color:#878787; font-size:13px; font-family:"dotum", Alral; font-weight:bold; background-color:#f4f4f4; padding:0 0 0 20px; text-align:left; letter-spacing:-1px;}
.S_title02 { color:#878787; font-size:13px; font-family:"dotum", Alral; font-weight:bold; background-color:#e8e8e8; padding:0 0 0 20px; text-align:left;}
.S_name { color:#8e8d8d; font-size:11px; font-family:"dotum", Alral; font-weight:bold; text-align:center; line-height:20px; letter-spacing:-2px}
.S_names { color:#8e8d8d; font-size:10px; font-family:"dotum", Alral; font-weight:bold; text-align:center; line-height:20px}
.S_name01 { color:#ffffff; font-size:13px; font-family:"dotum", Alral; font-weight:bold; letter-spacing:-1px;}
.m_text {font-family: "dotum", Alral;font-size: 12px; color: #5f5b5b; height:30px;  letter-spacing:-1px; font-weight:bold;}
.s_view {COLOR:#43403d; font-size:12px;font-family:"dotum", Alral; TEXT-DECORATION: none; text-align:justify;}
.p_view {color:#989898;  font-family:"dotum", Alral; font-size:11px; padding:0 0 5px 0}
.p_view a:link {COLOR: #989898;  TEXT-DECORATION: none;}
.p_view a:visited {COLOR: #989898; TEXT-DECORATION: none;}
.p_view a:active {COLOR: #555555;  TEXT-DECORATION: none;}
.p_view a:hover {COLOR: #555555;  FONT-WEIGHT:none;}

.MS_title { color:#777777; font-size:12px; font-family:"dotum", Alral; letter-spacing:-0.5px; height:100; vertical-align:top; text-align:justify;}
.MS_title01 { color:#009dfc; font-size:11px; font-family:"dotum", Alral; letter-spacing:-1px; font-weight:bold;}
.MS_title02 { color:#67a63b; font-size:11px; font-family:"dotum", Alral; letter-spacing:-1px; font-weight:bold;}
.MS_title03 { color:#fc7100; font-size:11px; font-family:"dotum", Alral; letter-spacing:-1px; font-weight:bold;}
.MS_title04 { color:#6500fc; font-size:11px; font-family:"dotum", Alral; letter-spacing:-1px; font-weight:bold;}
.MS_title05 { color:#fca600; font-size:11px; font-family:"dotum", Alral; letter-spacing:-1px; font-weight:bold;}
.MS_title06 { color:#fc007d; font-size:11px; font-family:"dotum", Alral; letter-spacing:-1px; font-weight:bold;}

.add_b { color:#6b6b6b; font-size:12px;font-family:"dotum"; line-height:30px; TEXT-DECORATION: none; font-weight:bold; text-align:center;}
.add_b { color:#6b6b6b; font-size:12px;font-family:"dotum"; line-height:30px; TEXT-DECORATION: none; font-weight:bold; text-align:center;}
.add_t { color:#6b6b6b; font-size:12px;font-family:"dotum"; text-align:center; TEXT-DECORATION: none;  padding:8px 8px 8px 8px; text-align:left; text-align:justify}
.add_tb { color:#4d93cc; font-size:12px;font-family:"dotum"; TEXT-DECORATION: none;  padding:8px 0 8px 0; font-weight:bold; text-align:center;}
.add_a { color:#6b6b6b; font-size:12px;font-family:"dotum"; TEXT-DECORATION: none; text-align:left; padding:8px 10px 8px 10px; text-align:justify}
.add_ab { color:#4d93cc; font-size:12px;font-family:"dotum"; TEXT-DECORATION: none; text-align:left; padding:8px 0 8px 10px; font-weight:bold;}




/*** photo*****/

.photo {color:#2486e1;  font-family:"dotum", Alral; font-size:11px; font-weight:bold; letter-spacing:-0.5px; line-height:20px; padding-left:2px;}
.photo a:link {COLOR: #2486e1;  TEXT-DECORATION: none;}
.photo a:visited {COLOR: #2486e1; TEXT-DECORATION: none;}
.photo a:active {COLOR: #828282;  TEXT-DECORATION: none;}
.photo a:hover {COLOR: #828282;  FONT-WEIGHT:none;}

.photo_t { color:#7d7d7d; font-size:11px; font-family:"Gulim", Alral;  TEXT-DECORATION: none; height:25px;  text-align:center; font-weight:bold;}


